0
votes
1answer
81 views

Which Hiawatha webserver build version is right for my Linode?

From the Hiawatha 8.1 blog entry comment: [...] the i686 [build] requires a Pentium 3 or newer CPU. If your processor supports the i686 build however, my quick & dirty benchmarks show a ...